org.eclipse.wst.jsdt.js.common.build.system

## Class Location

- java.lang.Object
- - org.eclipse.wst.jsdt.js.common.build.system.Location

    public class Location
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Location(int start, int length)`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getLength()`
`int` `getStart()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Location

    public Location(int start,
                    int length)

### Method Detail

#### getStart

    public int getStart()

#### getLength

    public int getLength()